.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:104.380837px;}
.y0{bottom:141.315595px;}
.y1{bottom:142.118524px;}
.y3{bottom:921.763085px;}
.h5{height:307.522005px;}
.h1{height:1075.925553px;}
.h3{height:1087.166566px;}
.h2{height:1087.969495px;}
.h4{height:1124.904253px;}
.h0{height:1352.004838px;}
.w1{width:592.561983px;}
.w3{width:665.628570px;}
.w2{width:667.234429px;}
.w4{width:670.446147px;}
.w0{width:956.000000px;}
.x0{left:143.724384px;}
@media print{
.y2{bottom:86.666667pt;}
.y0{bottom:117.333333pt;}
.y1{bottom:118.000000pt;}
.y3{bottom:765.333333pt;}
.h5{height:255.333333pt;}
.h1{height:893.333333pt;}
.h3{height:902.666667pt;}
.h2{height:903.333333pt;}
.h4{height:934.000000pt;}
.h0{height:1122.560000pt;}
.w1{width:492.000000pt;}
.w3{width:552.666667pt;}
.w2{width:554.000000pt;}
.w4{width:556.666667pt;}
.w0{width:793.760000pt;}
.x0{left:119.333333pt;}
}
